<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchGet Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchGet Interface

For a list of all members of this type, see IEdmBatchGet members.

# Public Methods

| Name | Description
--- | --- | ---
| AddSelection | Adds one or more files or folders to the batch of files or folders to get.
| AddSelectionEx | Adds a file with the specified ID and version to the batch of files to get.
| CreateTree | Computes the file reference tree with the files added to the batch using IEdmBatchGet::AddSelection or IEdmBatchGet::AddSelectionEx.
| GetFileList | Gets a list of the files in this batch.
| GetFiles | Gets the files in the batch.
| ShowDlg | Displays a dialog in which are listed the files to get or check out.

Top

# See Also

####

IEdmBatchGet Interface
EPDM.Interop.epdm Namespace